/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-c75cf-hmvaepdo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-c75cf-kt8nuats.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #vbid-c75cf-qhcbtxmp.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #vbid-c75cf-juo6lh5k.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 305px;
}